<bugID>406704<Summary>.autocomplete-richlistbox does not allow a background image</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b2pre) Gecko/2007120305 Minefield/3.0b2pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b2pre) Gecko/2007120305 Minefield/3.0b2pre

When this code is inserted into popup.css, the scrollbar in the autocomplete dropdown panel does not move the menuitems:

panel {background-image: url('chrome://global/skin/F.gif') !important;}

Commenting out this line restores normal function of the scrollbars and menuitems; but this means the richlist autocomplete results cannot be skinned.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.



See Mozillazine forum http://forums.mozillazine.org/viewtopic.php?t=608961

for details, along with some images that shows the bug in action.</Description></bugID>